Permalink
Browse files

fixup! Ensure system ruby is used for “RubyMate”

Closes #60
  • Loading branch information...
1 parent da63813 commit ad7d85c0b93a30d99640b41ade7052d739f6e3b9 @sorbits sorbits committed Dec 10, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 Commands/Run.tmCommand
View
@@ -7,7 +7,7 @@
<key>beforeRunningCommand</key>
<string>saveModifiedFiles</string>
<key>command</key>
- <string>#!/System/Library/Frameworks/Ruby.framework/Versions/Current/usr/bin/ruby -KU
+ <string>#!/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/bin/ruby -KU
ENV['RUBYLIB'] = "#{ENV['TM_BUNDLE_SUPPORT']}/RubyMate"
require "#{ENV['TM_BUNDLE_SUPPORT']}/RubyMate/run_script.rb"
</string>

0 comments on commit ad7d85c

Please sign in to comment.